Subject: Ticket Assigned - Re: Share your feedback with us
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 05:27:03 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Hello, Hope this email finds you well. I had ordered online and application had issue so deducted two times from my bank. The order number is 9425825859 And I attached bank statements with details so you can check it deducted 2 times. Also I talked with bank and said max received two times and just need show bank statement to max. Please refund my money to my bank please. Regards, Nafiseh On 15 Apr 2023, at 11:22 AM, Max Fashion <[email-masked]> wrote: 

 

 

 

 

 

 
 We’d love to hear from you. 

 

 

 

  

 

 

 

 

 

 

 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Women
 
 Men
 
 Girls
 
 Boys
 
 Shoes
 
 Inspiration

 

 

 

 

 

 

 

 
 
 Your feedback is important to us.

 

 Hi Nafiseh Zomorrodi Nia,
 we'd be grateful if you could tell us what you think about the products you've just received.

 

 

 

 

 

 

 Max 

 
 
 Plain Joggers 

 

 

 
 Color: Black

 

 
 Size: 
 42

 

 
 
 Quantity: 1

 

 

 AED 60

 

 Write a review

 

 

 

 

 

 

 

 

 
 Max 

 
 
 Plain Shirt with Volume Sleeves and Tie-Up Detail 

 

 

 
 Color: Green

 

 
 Size: 
 10

 

 
 
 Quantity: 1

 

 

 AED 65

 

 Write a review

 

 

 

 

 

 

 

 

 
 Max 

 
 
 Plain Joggers 

 

 

 
 Color: Grey

 

 
 Size: 
 42

 

 
 
 Quantity: 1

 

 

 AED 60

 

 Write a review

 

 

 

 

 

 

 

 

 
 Max 

 
 
 Plain Joggers 

 

 

 
 Color: Blue

 

 
 Size: 
 42

 

 
 
 Quantity: 1

 

 

 AED 60

 

 Write a review

 

 

 

 

 

 Need help? Get in touch 

 

 

 

 

 
 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 

 

 

 

 Connect with us on your favourite social network. 

 

 

 

 

 

 

 

 
 Reach out in 140 characters! We are @maxfashionMENA. 

 

 

 

 

 

 Call us on 800–MAXUAE (800-629823). 7 days a week, From 9:00 AM to 6:00 PM & 8:00 PM - 2:00 AM 

 

 

 

 

 

 

  

 

 
 © $year Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6121290